( cd lib/modules/3.18.26 ; rm -rf build )
( cd lib/modules/3.18.26 ; ln -sf /usr/src/linux-3.18.26 build )
( cd lib/modules/3.18.26 ; rm -rf source )
( cd lib/modules/3.18.26 ; ln -sf /usr/src/linux-3.18.26 source )

# A good idea whenever kernel modules are added or changed:
if [ -x sbin/depmod ]; then
  /sbin/depmod -a 1> /dev/null 2> /dev/null
fi

